package com.hai.enum_type;

/**
 * 活动产品类型
 * @author hurui
 */
public enum ActivityProductType {
    type1(1, "卡券"),
    ;

    private Integer number;

    private String name;

    ActivityProductType(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
